/* DYN Campaigns */
.rightNav,.mastHeadBanner,.bannerAdWrap {display:none;}

.campaign-dyn{width:960px;}
.campaign-dyn h2{clear:both;font:normal 18px arial;margin:0 0 5px;position:relative;}
.campaign-dyn h2 small{font-weight:bold;font-size:12px;}
h2.campaign-heading{background-color:#000000;color:#FFFFFF;height: 40px!important;line-height: 40px!important;text-indent: 10px;}
h2.campaign-heading .gotop{margin: 11px 13px 0 0;}


.campaign-dyn .gridView{margin-bottom:10px;border-bottom: #D4D4D4 1px solid;}
.campaign-dyn .gridView .product{border-bottom:none;margin-bottom:0;}
.campaign-dyn .gridView .product .salePrice {white-space: nowrap;}
.campaign-dyn .gridView .product .salePrice .oldPrice{padding-right:0;}

.campaign-dyn-header{background-color:#000000;color:#FFFFFF;margin:0 0 15px;padding:15px;}
.campaign-dyn-placeholder{text-align:center;padding:20px;}

.campaign-catg-jump{height:30px;margin: 0 auto;width: 50%;}
.campaign-catg-label{float:left;font-size:25px;margin-right:5px;}
.campaign-catg-select{padding:0px 2px;}
.campaign-catg-select-wrap{float:left;}

.gotop,.gotop:hover{background-color:#e1e1e1;display:block;padding:3px 5px;font-size:11px;border-radius:3px;text-decoration:none;}
.campaign-dyn h2 .gotop{position:absolute;right:0;top:0;}

/*Product*/
.product .productImage{height:165px;}
.product .itemImage{padding-top:14px;}
.product .productExp{display:inline-block;line-height:1;font-weight:bold;font-size:11px;text-align:center;position:absolute;left:0;width:100%;}
.product .productSoldout{position:absolute;top:14px;left:50%;margin-left:-75px;}
.product .itemQtyLeft{background-color:#fed443;color:#000000;font-weight:bold;font-size:11px;text-align:center;padding:1px 0;margin-top:3px;}
.product .productAction{height:98px;}

    /* ----------------------------------Camapign- featured section----------------------------------- */
	.cmp_featureWrap{width:960px; padding:0; margin:0 auto; font-size:12px;overflow: hidden;background: #ffffff;}
	.cmp_row-wrap{padding:40px 0; /*border-bottom:1px solid #EFEFEF;*/ overflow:hidden;}
	.cmp_featureCol4{width:22%; float:left; margin:3% 0; padding:0 1.5%;}
	.cmp_featureCol4-last{width:22%; margin-left:75%;}
	.cmp_ft-title{font-size:16px; font-weight:bold;}
	.cmp_titleWrap{padding:0 0 5px; height:51px; overflow:hidden;}
	.cmp_ft-img{position:relative;}
	.cmp_ft-img .productSoldout {position: absolute; width: 226px; top: 0px; left: 0px;}
	.cmp_ft-img img{width:100%;}
	.cmp_ft-specs ul{margin:0 0 0 15px; padding:15px 5px; color:#666666; height:95px;}
	.cmp_ft-specs ul li{line-height:18px;}
	.cmp_ft-specs ul li:nth-child(n+4){display:none;}
	.cmp_price{color:#cc0000; font-weight:bold; font-size:36px; text-align:center; height:84px; overflow:hidden; background: #F3F3F3; padding-top: 10px; border-top: 1px solid #E6E5E5;}
	.cmp_price sup{font-size:16px;}
	.cm_oldPrice{color:#666666; text-decoration:line-through; font-size:12px;}
	.cmp_price .oldPrice{color:#666666;font-size:11px;line-height:12px;text-decoration:line-through;font-weight:normal;padding-right:3px;}
	.priceDecimalMark{display:none;}
	.cmp_itemMesg{font-size:11px;}
	.cmp_price .priceFlagText{font-size: 10px; display: block; font-weight: normal; margin: 2px 0 3px; text-transform: capitalize;}
	.cmp_price a.mapprice {text-decoration: line-through;background: none !important;}
	.price_invWrap{height:175px;}
	.cmp_cta {text-align:center; background: #F3F3F3;}
	.cmp_cta a{display:inline-block; padding:7px 30px; background:#0c8c03; color:#fff; text-transform:uppercase; border-radius:5px; font-weight:bold; text-align:center; margin:10px 0; border:1px solid #0c8703;}
	.cmp_cta a:hover{text-decoration:none; background:#0daa01;}
	.cmp_featureWrap .itemMesg a.mesgFreeShip {margin: 5px auto 0; width: 85px;}

	/* css from out site*/
	.itemQtyLeft {background-color: #fed443; color: #000000; font-weight: bold; font-size: 11px; text-align: center; padding: 6px 0;}
	
	.itemQtyLeftLess5 {background-color: #cc0000; color: #fff; font-weight: bold; font-size: 11px; text-align: center; padding: 6px 0;}
	
	
	.changeView li a, .action, .action span, .navAction, .navAction span, .stars, .stars-sm, .submit, .submit span, .alertSubmit, .compareBar li a, .bar, .bar2, .checkoutSubmit, .servicePlan .plusIcon {
    background-image: url(//images.highspeedbackbone.net/td/glbl-sprite-sitewide.png)!important;
    background-repeat: no-repeat;}
	
	/* Campaign alignment fix */
	.contentWrapper, .mainContent { text-align: left; width: 100%; max-width: none;}
	.salePrice sup { vertical-align: top!important;}
	
	@media screen and (max-width: 640px){
		.cmp_featureWrap{width:100%; padding:1%;}
		.cmp_featureCol4{width:47%; margin-bottom:30px;}
		
		.cmp_row-wrap div:nth-child(2){float:none;}
		.cmp_row-wrap{border-bottom:none; padding-bottom:0; padding-top:0;}
	}
	@media screen and (max-width: 420px){
		.cmp_ft-title{font-size:14px;}
		.cmp_ft-specs ul li:nth-child(n+3){display:none;}
		.cmp_ft-specs ul{font-size:11px; height:90px;}
	}

	/* ----------------------------------Camapign- featured section----------------------------------- */